.iResearch-banner { background: url(../images/products/banner3.jpg) #82c83c no-repeat center top;}
.iResearch-banner img { display: none;}
.iResearch-banner-2 { height:auto; background: none;}
.iResearch-banner-2 img { display: block;}

.iResearch-banner-member { background: url(../images/member/hd-bg.jpg)  no-repeat center; height: 90px;}
.page-hd { color: #fff; position: relative;min-height: 90px;}
.page-hd-tit { text-align: center; font-size: 20px; padding-top: 31px;}
.page-hd .btn { position: absolute; top: 26px; right: 150px; z-index: 5;
    background-color: transparent;
    border: #fff solid 1px;
    color: #fff !important;
    width: 148px;
    height: 40px;
    font-size: 16px;
    padding: 8px 12px;
    letter-spacing: 1px;
}
.page-hd  .btn:hover {
    background-color: rgba(0,0,0,.05);
}


.g-filter {}
.m-filter { background-color: #fff; box-shadow: 0 1px 3px rgba(0,0,0,.1)}
.m-filter-hd { height: 54px; background-color: #fafafa; border-top: #ededed solid 1px;border-bottom: #ededed solid 1px;}
.m-filter-hd-left { float: left;}
.m-filter-hd-right { float: right; padding: 11px 30px 0 0;}
.m-filter-hd-right > div { margin-left: 20px;}
.m-filter-hd-right > div:first-child { margin-left: 0;}
.m-filter-bd { padding: 20px; min-height: 100px;}

.m-sort { color: #777; padding: 10px 0 0; margin-left: 20px; margin-right: -20px;}
.m-sort dl { margin-bottom:20px;}
.m-sort dl:last-child { margin-bottom: 10px;}
.m-sort dt { float: left; line-height: 52px;}
.m-sort dd { margin-left: 68px;line-height: 40px; font-size: 0;}
.m-sort dd span { display: inline-block; width: 111px; padding: 6px 0; font-size: 14px;}
.m-sort dd span:nth-child(9n) { width: auto;}
.m-sort dd a { display: inline-block;}
.m-sort .active { color:#69c72b; font-weight: 600;}
.m-sort .hot a{ position: relative;}
.m-sort .hot a::before { content: ''; position: absolute; right: -15px; top: 3px; width: 15px; height: 15px; line-height: 15px; border-radius: 50%; color: #fff; text-align: center; font-size: 7px;
background: url(../images/products/hot.png) #ffa414 no-repeat 50% 49%;}

.m-tab { height: 100%; font-size: 18px; }
.m-tab ul { display: table; height: 100%;}
.m-tab li { display: table-cell; vertical-align: middle; position: relative;}
.m-tab li.active:before { content: ''; position: absolute; left: 0; top: 0; bottom: -1px; right: 0; background-color: rgba(255,255,255,1); z-index: 0;}
.m-tab li a,
.m-tab li span { display: block; height: 100%; line-height: 52px; padding: 0 33px; position: relative; z-index: 1; opacity: .85;}
.m-tab li.active span,
.m-tab li.active a,
.m-tab li a:hover { opacity: 1;}

.m-data { position: relative; color: #888;display: inline-block;vertical-align: middle; }
.m-data .btn { border: #e0e0e0 solid 1px; padding: 4px 12px;}
.m-data .btn:hover { color: #69c72b;}
.m-data .btn .txt { display: inline-block; width: 104px;}

.m-search {  width: 330px; display: inline-block;vertical-align: middle; }
.m-search .input-group { position: relative;}
.m-search .input-group .bor { position: absolute; left: 0; right: 0; top: 0; bottom: 0; border: #e0e0e0 solid 1px;border-radius: 4px; z-index: 0;}
.m-search .form-control,
.m-search .btn { padding: 4px 12px; height: 30px; background-color: transparent; border: 0; box-shadow: none;}
.m-search .btn { opacity: .8; position: relative; z-index: 3;}
.m-search .btn:hover,
.m-search .btn:focus { color: inherit;}
.m-search .btn:hover { opacity: 1;}
.m-search .input-group-btn { color: #69c72b}
.m-search .form-control:focus ~ .bor {border: #69c72b solid 1px;}


.m-report-list { margin: 0 -7px; padding: 15px 0 0;}
.m-report-list > li { width: 33.3333%; float: left; margin-bottom: 25px; padding: 0 7px;}
.m-report-item { box-shadow: 1px 1px 3px rgba(0,0,0,.1); border-radius: 3px;}
.m-report-item:hover { box-shadow: 2px 2px 5px rgba(0,0,0,.2);}
.m-report-item-hd { height: 170px; background-color: #888; color: #ccc; border-radius: 4px 4px 0 0; position: relative; padding: 25px 25px 0;}
.m-report-item-hd .tit { color: #fff; font-size: 16px; margin-top: 10px; margin-bottom: 20px; opacity: .8; text-shadow: 1px 1px 1px rgba(0,0,0,.3);}
.m-report-item-hd .time { font-weight: 600;}
.m-report-item-hd .en { font-family: Arial, Helvetica, sans-serif; font-weight: 600; font-size: 22px; line-height: 1; margin-top: 3px;}
.m-report-item-hd .icon { position: absolute; right: 0; bottom: 0; max-width: 100px;}

.m-report-item-bd { height: 124px; background-color: #fff; padding: 25px 25px 0;}
.m-report-item-bd dl { margin-bottom: 0;}
.m-report-item-bd dt { font-size: 16px; font-weight: 300; margin-bottom: 10px; overflow: hidden;white-space: nowrap;
text-overflow: ellipsis;}
.m-report-item-bd dd { font-size: 13px; color: #888; line-height: 1.8; max-height: 46px; overflow: hidden;}
.m-report-item-ft { height: 45px; line-height: 45px; padding: 0 25px; color: #888;}
.m-report-item-ft-left { float: left;}
.m-report-item-ft-right { float: right;}
.m-report-item-ft .icon img { vertical-align: middle; margin-right: 6px; position: relative; }
.m-report-item-ft .txt { display: inline-block; vertical-align: middle;}

.item1 .m-report-item-hd { background-color: #1fc8f3;}
.item1 .m-report-item-hd .time,
.item1 .m-report-item-hd .en { color:#0caee6}

.item2 .m-report-item-hd { background-color: #8cc540;}
.item2 .m-report-item-hd .time,
.item2 .m-report-item-hd .en { color:#6db344}

.item3 .m-report-item-hd { background-color: #66af46;}
.item3 .m-report-item-hd .time,
.item3 .m-report-item-hd .en { color:#4fa02b}

.item4 .m-report-item-hd { background-color: #0ab2e7;}
.item4 .m-report-item-hd .time,
.item4 .m-report-item-hd .en { color:#0aa3da}

.item5 .m-report-item-hd { background-color: #f59d9d;}
.item5 .m-report-item-hd .time,
.item5 .m-report-item-hd .en { color:#ef8383}

.item6 .m-report-item-hd { background-color: #ffcf00;}
.item6 .m-report-item-hd .time,
.item6 .m-report-item-hd .en { color:#fcb200}




.m-news-list {}
.m-news-item { width: 100%; display: table; background-color: #fff; box-shadow: 1px 1px 3px rgba(0,0,0,.1); padding: 25px; margin-bottom: 12px;}
.m-news-item:hover {  box-shadow: 2px 2px 5px rgba(0,0,0,.2);}
.m-news-item-img { display: table-cell; vertical-align: top; width: 192px;}
.m-news-item-body { display: table-cell; vertical-align: top;}
.m-news-item-img ~ .m-news-item-body { padding-left: 28px;}
.m-news-item-body .tit { margin-top: 5px; font-weight: 300; margin-bottom: 20px;}
.m-news-item-body .desc { color: #555; line-height: 1.7; margin-bottom: 10px;}
.m-news-item-body .ft { text-align: right; color: #888; font-size: 13px;}

.picTextList-item { background-color: transparent; padding: 0; margin: 0; box-shadow: none !important;}
.picTextList-item .m-news-item-img { width: 90px;}
.picTextList-item .m-news-item-img ~ .m-news-item-body { padding-left: 13px;}
.picTextList-item .m-news-item-body .tit { font-size: 13px; color: #555; line-height: 1.8; margin-bottom: 0; height: 80px;}
.picTextList-item .m-news-item-body .ft { text-align: left; font-size: 12px;}

.hot .m-news-item-img,
.new .m-news-item-img { position: relative; background-color: #eee;}
.hot .m-news-item-img:after,
.new .m-news-item-img:after{ content: ''; position: absolute; left: 0; top: 0; width: 28px; height: 28px; background: url(../images/products/icon-hot.png) no-repeat 50% 50% / contain; }
.new .m-news-item-img:after { background-image: url(../images/products/icon-new.png);}

.hot.ico-down .m-news-item-img:after,
.new.ico-down .m-news-item-img:after{ left: auto; top: auto; right: 0; bottom: 0;  background-image: url(../images/products/icon-hot-2.png); }
.new.ico-down .m-news-item-img:after { background-image: url(../images/products/icon-new-2.png);}


.m-panel { background-color: #fff;box-shadow: 1px 1px 3px rgba(0,0,0,.1); padding-bottom: 20px; margin-bottom: 15px;}
.panel-bor-a { border-top: #ffcf01 solid 2px;}
.panel-bor-b { border-top: #8cc540 solid 2px;}
.m-panel:hover { box-shadow: 2px 2px 5px rgba(0,0,0,.2);}
.m-panel-hd { display: table; width: 100%; padding: 20px 20px 0;}
.m-panel-title { display: table-cell; width: 100%;}
.m-panel-title .ico { display: inline-block; margin-right: 10px; vertical-align: text-bottom;}
.m-panel-more { display: table-cell;white-space: nowrap; color: #888;}
.m-panel-bd { padding: 20px 20px 0; min-height: 50px;}
.m-panel-bd:empty:before { content: '暂无内容！'; display: block; text-align: center; padding: 20px; color: #888;}

.m-panel-b { background-color: transparent; box-shadow: none !important; padding-bottom: 10px;}
.m-panel-b .m-panel-hd { padding-bottom: 10px; position: relative;}
.g-leftRight-right >.m-panel:first-child .m-panel-hd { padding-top: 0;}
.m-panel-b .m-panel-hd:after { content: ''; position: absolute; left: 20px; right: 20px; bottom: 0; margin: auto; border-bottom: #e6e6e6 solid 1px;}

.m-panel-bd > .list > li{ padding: 16px 0; border-bottom: #e6e6e6 solid 1px;}
.m-panel-bd > .list > li:first-child { padding-top: 0;}

.m-text-list {}
/*.m-text-list li { list-style: square}*/
.m-text-list li { padding-left: 24px; position: relative; margin-bottom: 15px;}
.m-text-list li:before { content: ''; position: absolute; width: 4px; height: 4px; top: 8px; left: 2px;background-color: #a4a4a4;}

.m-img-list li { margin-bottom: 30px; text-align: center;}
.m-img-list li:last-child { margin-bottom: 10px;}


.m-imgtext-list { padding-bottom: 40px;}
.m-imgtext-list .img { text-align: center;}
.m-imgtext-list .tit { margin-top: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.m-imgtext-list .time { margin-top: 5px; font-size: 12px; color: #888;}



.m-btns-list { color: #555; padding: 10px; font-size: 0;}
.m-btns-list >* { font-size: 14px;}
.m-btns-list li { display: inline-block; text-align: center; width: 190px; position: relative; font-size: 14px;}
.m-btns-list li:before { content: ''; position: absolute; width: 0; border-left:#eaeaea solid 1px; left: 0; top: 15px; bottom: 15px; margin: auto; }
.m-btns-list li:first-child:before { display: none;}
.m-btns-list a { display: inline-block; vertical-align: middle;}
.m-btns-list .icon { display: inline-block; vertical-align: middle; width: 60px; height: 60px; background-repeat: no-repeat; background-size: contain; background-position: 50% 50%;
}
.m-btns-list .tit { margin-top: 15px; font-size: 15px;}

.m-btns-list .icon-sj { background-image: url(../images/products/icon-sj.png);}
.m-btns-list a:hover .icon-sj,
.m-btns-list .active .icon-sj { background-image: url(../images/products/icon-sj-active.png);}
.m-btns-list a:hover .icon-sj + .tit,
.m-btns-list .active .icon-sj + .tit { color: #8cc540;}

.m-btns-list .icon-gd { background-image: url(../images/products/icon-gd.png);}
.m-btns-list a:hover .icon-gd,
.m-btns-list .active .icon-gd { background-image: url(../images/products/icon-gd-active.png);}
.m-btns-list a:hover .icon-gd + .tit,
.m-btns-list .active .icon-gd + .tit { color: #ffcf00;}

.m-btns-list .icon-bd { background-image: url(../images/products/icon-bd.png);}
.m-btns-list a:hover .icon-bd,
.m-btns-list .active .icon-bd{ background-image: url(../images/products/icon-bd-active.png); }
.m-btns-list a:hover .icon-bd + .tit,
.m-btns-list .active .icon-bd + .tit { color: #04b5ea;}

.m-btns-list2 ul { display: table; width: 100%;}
.m-btns-list2 li { display: table-cell; width: 25%;}
.m-btns-list2 .desc { font-size: 13px; color: #888; line-height: 2; margin-top: 20px; padding:10px 20px;}


.m-index-list { padding-bottom: 50px; position: relative;}
.m-index-item { text-align: center;}
.m-index-item .tit { font-size: 16px;}
.m-index-item .en { color: #888; margin-top: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
.m-index-item .btns { margin-top: 30px;}
.m-index-item .btns a { color: #fff; display: inline-block; border-radius: 100px; padding: 3px 20px;}
.m-index-item .btns .btn-app { background-color: #8bc43f;}
.m-index-item .btns .btn-pc { background-color: #1fc8f3;}
.m-index-item .btns .btn-video { background-color: #ffcf00;}
.m-index-item .btns .btn-OnlineAdvertising { background-color: #1fc8f3;}
.m-index-item .btns .btn-MobileTerminal { background-color: #64b540;}
.m-index-item .pic { margin-top: 25px;}



.m-JD-ND-data-list { padding-bottom: 30px;}
.m-JD-ND-data-list ul { margin: 0 -6px;}
.m-JD-ND-data-list li { width: 25%; float: left; padding: 0 6px; margin: 6px 0;}
.m-JD-ND-data-item { height: 275px; padding-top: 1px; background-color: #fff; box-shadow: 1px 1px 3px rgba(0,0,0,.1); border-radius: 4px; text-align: center;}
.m-JD-ND-data-item:hover { box-shadow: 2px 2px 5px rgba(0,0,0,.2);}
.m-JD-ND-data-item > a { display: block; height: 100%;}
.m-JD-ND-data-item > a:hover { color:inherit;}

.m-JD-ND-data-item .ico { margin-top: 40px; display: block;}
.m-JD-ND-data-item .tit { font-family: Arial, Helvetica, sans-serif; font-size: 22px; margin-top: 10px; display: block;}
.m-JD-ND-data-item .btns { margin-top: 20px; display: block;}
.m-JD-ND-data-item .btn {  display: inline-block; background-color: #ccc; color: #fff; padding: 2px 0px; border-radius: 100px; font-size: 16px; width: 114px;}

.m-JD-ND-data-list .item1 { color: #51d0ff;}
.m-JD-ND-data-list .item1 .btn { background-color: #51d0ff;}

.m-JD-ND-data-list .item2 { color: #5fcbfe;}
.m-JD-ND-data-list .item2 .btn { background-color: #5fcbfe;}

.m-JD-ND-data-list .item2 { color: #5fcbfe;}
.m-JD-ND-data-list .item2 .btn { background-color: #5fcbfe;}

.m-JD-ND-data-list .item3 { color: #bee035;}
.m-JD-ND-data-list .item3 .btn { background-color: #bee035;}

.m-JD-ND-data-list .item4 { color: #96d740;}
.m-JD-ND-data-list .item4 .btn { background-color: #96d740;}

.m-JD-ND-data-list .item5 { color: #2bc3fb;}
.m-JD-ND-data-list .item5 .btn { background-color: #2bc3fb;}

.m-JD-ND-data-list .item6 { color: #00b6ef;}
.m-JD-ND-data-list .item6 .btn { background-color: #00b6ef;}

.m-JD-ND-data-list .item7 { color: #96d740;}
.m-JD-ND-data-list .item7 .btn { background-color: #96d740;}

.m-JD-ND-data-list .item8 { color: #6cc843;}
.m-JD-ND-data-list .item8 .btn { background-color: #6cc843;}

.m-JD-ND-data-list .item9 { color: #fbd73b;}
.m-JD-ND-data-list .item9 .btn { background-color: #fbd73b;}

.m-JD-ND-data-list .item10 { color: #fab414;}
.m-JD-ND-data-list .item10 .btn { background-color: #fab414;}

.m-JD-ND-data-list .item11 { color: #2bc3fb;}
.m-JD-ND-data-list .item11 .btn { background-color: #2bc3fb;}

.m-JD-ND-data-list .item12 { color: #1fcdf9;}
.m-JD-ND-data-list .item12 .btn { background-color: #1fcdf9;}

.m-JD-ND-data-list .item13 { color: #ff9f9f;}
.m-JD-ND-data-list .item13 .btn { background-color: #ff9f9f;}

.m-JD-ND-data-list .item14 { color: #f9898d;}
.m-JD-ND-data-list .item14 .btn { background-color: #f9898d;}

.m-JD-ND-data-list .item15 { color: #96d740;}
.m-JD-ND-data-list .item15 .btn { background-color: #96d740;}

.m-JD-ND-data-list .item16 { color: #6cc843;}
.m-JD-ND-data-list .item16 .btn { background-color: #6cc843;}



.g-data-head .m-filter { border-radius: 4px;}
.g-data-head .m-filter-hd { background-color: transparent; height: 40px; border-radius: 4px;}
.g-data-head .m-tab { font-size: 14px;}
.g-data-head .m-tab li a { line-height: 40px;}
.g-data-head .m-tab li.active,
.g-data-head .m-tab li.active a { color: #fff !important;}
.g-data-head .m-tab li.active:before { background-color: #69c72b; color: #fff; bottom: 1px;}
.g-data-head .m-tab li:first-child.active:before { border-radius:4px 0 0 4px;}
.g-data-head .m-tab li.active:after { content: ''; position: absolute; left: 0; right: 0; bottom: -4px; margin: auto;
width: 0;
height: 0;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-top: 5px solid #69c72b;
}
.g-data-head .m-filter-hd-right { padding: 5px 15px 0 0;}
.g-data-head .m-data .btn { padding: 3px 12px;}


.m-data-content { background-color: #fff; padding: 30px; box-shadow: 1px 1px 3px rgba(0,0,0,.1);}
.m-data-lead {position: relative; line-height: 2.4; margin-top: 10px;}
.m-data-lead:before { content: ''; position: absolute; left: 0; top: 0; width: 20px; height: 20px; border-top: #69c72b solid 2px;border-left: #69c72b solid 2px;}
.m-data-lead:after { content: ''; position: absolute; right: 0; top: 0; width: 20px; height: 20px; border-top: #69c72b solid 2px;border-right: #69c72b solid 2px;}
.m-data-lead-in { padding: 30px; border: #ededed dashed 2px; }
.m-data-lead-in:before { content: ''; position: absolute; left: 0; bottom: 0; width: 20px; height: 20px; border-bottom: #69c72b solid 2px;border-left: #69c72b solid 2px;}
.m-data-lead-in:after { content: ''; position: absolute; right: 0; bottom: 0; width: 20px; height: 20px; border-bottom: #69c72b solid 2px;border-right: #69c72b solid 2px;}
.m-data-lead h3 { color: #69c72b; font-size: 18px; margin-top: 0;}

.m-data-content > h3 { background-color: #f8f8f8; font-size: 18px; line-height: 1.5; padding: 5px; position: relative; padding-left: 20px; margin: 70px auto 25px;}
.m-data-content > h3:first-child { margin-top: 10px;}
.m-data-content > h3:before { content: ''; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; border-left: #69c72b solid 5px;}
.m-data-content > p { line-height: 2; color: #555; margin: 25px auto;}
.m-data-content > p img { display: block; margin: 50px auto;}



.m-report-content { background-color: #fff; padding: 30px 20px; box-shadow: 1px 1px 3px rgba(0,0,0,.1);}
.m-report-content .tit { font-size: 22px; margin-top: 0; padding-right: 200px;}
.m-report-content .info { margin-top: 20px;}
.m-report-content .info-txt { color: #555; margin-right: 20px;}
.m-report-content > p { line-height: 2; margin: 30px auto;}
.m-report-content > p img { display: block; margin: 50px auto;}
.m-report-content .tag { display: inline-block; border: #eaeaea solid 1px; border-radius: 100px; padding: 0px 15px; margin: 0 6px; color: #888;}
.m-report-lead { background-color: #f8f8f8; padding: 15px 30px; margin-top: 30px; position: relative;}
.m-report-lead:before { content: '\e111';font-family: 'Glyphicons Halflings';
font-style: normal;
font-weight: 400;
line-height: 1;
position: absolute; left: 10px; top: 21px; color: #d9d9d9;}
.m-report-lead p { font-size: 13px; color: #777; margin-bottom: 0; line-height: 2;}

.m-icoTextList { color: #777; margin-top: 15px; font-family: Arial, Helvetica, sans-serif;}
.m-icoTextList li { padding: 5px 0;}
.m-icoTextList .ico { display: inline-block; width: 30px;}

.m-tag-list {}
.m-tag-list .m-tag-item { float:left; margin: 0 7px 10px 0; padding: 1px 10px; border: #e7e7e7 solid 1px; color: #555; border-radius: 3px;}
.m-tag-list .m-tag-item:hover { border-color: #b5e198;}
.m-Catalog { margin:30px auto; line-height: 1.8;}
.m-Catalog-title { border-bottom: 1px dotted #ccc; color: #69c72b; font-size: 16px; line-height: 34px;}

.u-ico-report { background: url(../images/products/ico-report.png) no-repeat left center; padding-left: 30px;}
.u-ico-chart { background: url(../images/products/ico-chart.png) no-repeat left center; padding-left: 30px;}

.m-report-img-list { margin: 30px auto; text-align: center;}




.m-member-report { text-align: center; margin: 70px 120px; padding:50px 40px; border: #e8e8e8 solid 1px; color: #555; box-shadow: 0 0 5px rgba(0,0,0,.05)}
.m-member-report .tit { font-size: 18px;}
.m-member-report .desc { font-size: 15px; margin: 20px auto; opacity: .9;}
.m-member-report .btns { margin-top: 40px;}
.m-member-report .btn{ font-size: 15px; min-width: 340px; padding: 11px; border-radius: 5px;}


.modal-enroll {}
.modal-enroll .modal-content{ box-shadow: 0 5px 15px rgba(0,0,0,.2); border: 0;border-radius: 7px 7px 0 0;}
.modal-enroll .modal-header { border-top: #69c72b 7px solid;border-radius: 7px 7px 0 0; text-align: center; border-bottom: 0;}
.modal-enroll .logo { text-align: center; padding: 20px;}
.modal-enroll .modal-title { font-size: 22px;}
.modal-enroll .modal-body { padding: 15px 15px 0;}
.modal-enroll .modal-footer { border-top: 0; text-align: center; font-size: 16px; color: #888; font-family: Arial, Helvetica, sans-serif; position: relative; padding: 40px 15px;}
.modal-enroll .tel,
.modal-enroll .mail { display: inline-block; padding-left: 25px; background: url(../images/member/icon-tel.png) no-repeat 0 50%;}
.modal-enroll .mail {background-image: url(../images/member/icon-mail.png);}
.modal-enroll .telMail > span { display: inline-block; margin: 0 20px;}
.modal-enroll .btn-toggle { position: absolute; right: 10px; bottom: 10px; z-index: 5; font-size: 0;}
.modal-enroll .btn-toggle > .btn { display: inline-block; width: 92px; height: 92px; box-shadow: none !important; margin: 0; position: absolute; right: 0; bottom: 0;}
.modal-enroll .btn-code { background: url(../images/member/btn-code.png) no-repeat right bottom;}
.modal-enroll .btn-pc { background: url(../images/member/btn-pc.png) no-repeat right bottom;}
.close{ opacity: .6;}
.close:hover{ opacity: 1;}
.close > span { font-size: 0; text-indent: -999em; display: inline-block; vertical-align: top; width: 25px; height: 25px; background: url(../images/member/btn-close.png) no-repeat;}

.enroll-tab { overflow: hidden;}
.enroll-tab-in { width: 200%;
    -webkit-transition: transform 300ms;
    -ms-transition: transform 300ms;
    -moz-transition: transform 300ms;
    -o-transition: transform 300ms;
    transition: transform 300ms;
}
.enroll-tab-toggle { 
    -webkit-transform: translate3d(-50%,0,0);
    -ms-transform: translate3d(-50%,0,0);
    -moz-transform: translate3d(-50%,0,0);
    -o-transform: translate3d(-50%,0,0);
    transform: translate3d(-50%,0,0);
}
.enroll-item { min-height: 280px; float: left; width: 50%;}

.enroll-form { color: #888;}
.enroll-form-body {}
.enroll-form dl { width: 50%; float: left; padding: 0 30px;}
.enroll-form dt { font-weight: 300; margin-bottom: 3px;}
.enroll-form dd {}
.form-label em { color: #69c72b; font-weight: bold; margin-left: 2px;}
.u-ipt { width: 100%; border: #d3d3d3 solid 1px; border-radius: 3px; padding: 5px 12px; color: #1f1f1f;}
.u-ipt:focus { border: #69c72b solid 1px;}
.enroll-form-foot { text-align: center; margin-top: 20px;}
.enroll-form  .btn-auto { min-width: 270px;}

.btn-auto { background-color: #69c72b; color: #fff !important; opacity: .9; font-size: 16px;}
.btn-auto:hover { opacity: 1;}

.enroll-sys { text-align: center;}
.enroll-sys .code { margin-top: 30px;}
.enroll-sys .cue { text-align: center; font-size: 16px; color: #555; margin-top: 50px;}
.enroll-sys .txt { text-align: left;}
.enroll-sys .ico-sys { display: inline-block; padding-left: 58px; background: url(../images/member/icon-sys.png) no-repeat left center;}


.btn-auto-o { background-color: transparent; border: #69c72b solid 1px; border-radius: 100px; color: #69c72b; padding: 5px 26px;letter-spacing: 3px;}
.btn-auto-o:hover { background-color: #69c72b; color: #fff;}

.m-report-list2 { position: relative;}
.m-report-list2::after { content: ''; position: absolute; left: -20px; right: -20px; bottom: 0; height: 1px; background-color: #f8f8f8;}
.m-report-list2 ul { margin: 0 -20px;}
.m-report-list2 li { padding: 46px 20px; float: left; width: 33.3333%; border-bottom: #e7e7e7 solid 1px;}
.m-report-list2 .pic { float: left; width: 124px; height: 143px; overflow: hidden;}
.m-report-list2 .cont { margin-left: 138px;}
.m-report-list2 .tit {  margin-top: 0px; height: 5.7em; overflow: hidden; line-height: 1.5; padding-right: 15px;}
.m-report-list2 .desc { font-size: 16px; color: #8c8b8b;}
.m-report-list2 .desc { margin-top: 5px;}
.m-report-list2 .time { }
.m-report-list2 .btns { margin-top: 15px;}
.m-report-list2 .tagTime { color: #888; font-size: 12px; height: 17px; overflow: hidden;}
.m-report-list2 .tagTime > div { display: inline-block;}
.m-report-list2 .tagTime .time::before { content: '|'; display: inline-block; margin: 0 8px; font-size: 12px; color: #999; opacity: .6;}
.m-report-list2 .btn { border-radius: 100px; font-size: 13px; padding: 5px 15px; min-width: 103px;}

.m-report-list3 .m-report-tit { font-size: 18px; padding:10px 0 5px;}
.m-report-list3 ul { margin: 0 -10px; padding-bottom: 30px;}
.m-report-list3 li { width: 50%; padding: 45px 40px; position:relative; border-bottom: none;}
.m-report-list3 li >* { position:relative; z-index: 1;}
.m-report-list3 li::before { content: ''; position: absolute; left: 10px; right: 10px; top: 10px; bottom: 10px; margin: auto; background-color: #fff; z-index: 0;box-shadow: 0 1px 3px rgba(0,0,0,.1);}
.m-report-list3 li:hover::before {box-shadow: 0 2px 4px rgba(0,0,0,.2);}
.m-report-list3 .pic { float: right; width: 134px; height: 157px;}
.m-report-list3 .cont { margin-left: 0; float: left; max-width: 286px;}
.m-report-list3 .tit { font-size: 22px; height: 3em; padding-right: 0; color: #555;}
.m-report-list3 .tagTime { font-size: 13px; margin-top: 10px;}
.m-report-list3 .btns { margin-top: 30px;}
.m-report-list3 .btn { border-radius: 4px; min-width: 124px; font-size: 15px;}


.m-more.mar { padding: 20px 0 70px;}


.tabBox { display: table; margin: auto;}
.tabTd { display: table-cell; vertical-align:middle;}


.g-fenxishi { background-color: #fff; padding: 65px 0; display: none;}
.g-fenxishi .tabBox { width: 90%;}
.g-fenxishi h3,
.g-app-dongcha h3 { font-size: 36px; margin-top: 0;}
.g-fenxishi ul { margin-top: 50px;}
.g-fenxishi li { font-size: 16px; color: #555; line-height: 46px; position: relative; padding-left: 52px;}
.g-fenxishi li::before { content: ''; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; width: 25px; height: 25px; border-radius: 50%; background: url(../images/products/ico-8.png) no-repeat;}
.g-fenxishi .cont { width: 44%; padding-left: 6%;}


#iResearch-body > .g-app-dongcha { margin-bottom: 0 !important;}
.g-app-dongcha { padding: 65px 0;  background-color: #f0f1f2;}
.g-app-dongcha h3 { text-align: center;}
.g-app-dongcha .desc { text-align: center; font-size: 16px; color: #555; line-height: 2; padding: 0 17%; margin-top: 40px;}
.g-app-dongcha .cont { background: url(../images/products/app-dongcha-bg.png) no-repeat; height: 375px; margin-top: 50px; position: relative;}
.g-app-dongcha .cont .btn { position: absolute; left: 0; right: 0; bottom: 0; top: -48px; margin: auto; width: 191px; height: 40px;}

.u-tool { text-align: right; position: relative; height: 0;}
.u-tool .btn { 
    margin-top: -67px;
    border-radius: 100px;
    font-size: 13px;
    padding: 5px 15px;
    min-width: 90px;
}